<document>
:@+ Escher <em>Metamorphose</em> II

<slide id=plan-personen>
<h4>betrokkenen</h4>
<include file=mailinglist>
<ul>
<li> Hugo Labout -- //mailto:hlabout@hetnet.nl
<li> Guszti Eiben -- //mailto:gusz@cs.vu.nl
<li> Nies Huijsman -- //mailto:huijsman@liacs.nl
<li> Cees Visser -- //mailto:ctv@cs.vu.nl
<li> Anton Eliens -- //mailto:eliens@cs.vu.nl
</ul>
/// http://hush.cs.vu.nl/museum
</slide>

<slide id=plan-omschrijving>
<h4>omschrijving</h4>
<lp>
De opdracht is het vervaardigen van een installatie
voor het Haags Gemeentemuseum  waarmee Escher's <em>Metamorphose</em>
op interactieve wijze aan het publiek gepresenteerd kunnen worden.
</slide>

<slide id=plan-uitwerking>
<h4>uitwerking</h4>
<lp>
De installatie bestaat uit een (breed) beeldscherm,
bv 1 meter hoog en 4 meter breed, waarop een beeld
geprojecteerd kan worden.
<lp>
Als uitgangspunt voor het beeld nemen we een aantal basisvormen
die op beeldniveau gemanipuleerd kunnen worden,
zodanig dat er van links naar rechts een verloop in vormen
ontstaat.
<lp> 
De bezoeker moet in staat zijn de basis elementen te kiezen
alsook een volgorde van transformatie aan te geven.
Interactie kan plaats vinden hetzij via een separaat paneel,
danwel door directe manipulatie van de (geprojecteerde)
beeld elementen.
</slide>

<slide id=plan-proto>
<h4>prototype</h4>
<lp>
Voorafgaand aan de uiteindelijke realizatie worden
een of meer prototypes ontwikkeld waarin tot
uitdrukking komt welke beeldtransformatie technieken zich
lenen om Escher's <em>transformaties</em> te realizeren.
Ook kan daarbij geexperimenteerd worden met de
verschillende interactie mogelijkheden die aan de bezoekers
wordt geboden.
<lp>
In een separate <a href=problem.html>probleem definitie</a>
worden de verschillende opties voor de uiteindelijke
oplossing en de prototyping fase besproken.
<lp>
Deze prototypes worden ontwikkeld in <a href=http://www.web3d.org>VRML</a>,
een hoog niveau grafische 3D taal.
</slide>

<slide id=plan-realizatie>
<h4>realizatie</h4>
<lp>
Mede gebaseerd op de ontwikkelde prototypes zal een
gedetailleerd plan van realizatie opgesteld worden,
waarin aan de orde komt:
<lp>
<ul>
<li>het beeldmateriaal</li>
<li>de beeld transformatie technieken</li>
<li>de te gebruiken technologie, dwz. software en hulpmiddelen </li>
<li>het ontwikkel traject, inclusief het testen op het doelplatform</li>
</ul>
</slide>

<slide id=plan-plan>
<h4>planning</h4>
<lp>
<ul>
<li> sept-oct 2001: prototyping -- als onderdeel van <a href=http://www.cs.vu.nl/~eliens/mm/mma1>MMA1 -- Web3D/VRML</a> cursus</li>
<li> november 2001: presentatie en gedetailleerd voorstel </li>
<li> nov 2001 - juli 2002 -- realizatie (na overeenstemming) </li>
</ul>
</slide>

<slide id=plan-vragen>
<h4>vragen</h4>
<lp>
Naar de opdrachtgever zijn er de volgende vragen:
<ul>
<li> toestemming gebruik beeldmateriaal Escher </li>
<li> apparatuur, software, en 'interfaces' </li>
<li> omvang en aard van de installatie </li>
</ul>
</slide>

<slide id=plan-rand>
<h4>opmerkingen</h4>
<lp>
Voor het uiteindelijk welslagen van het project dient aan
een aantal randvoorwaarden voldaan te zijn, zoals instemming
van de FEW (Divisie Wiskunde en Informatica).
<lp>
Ook zal gedurende de ontwikkeling van de prototypes
gekeken moeten worden naar beschikbare software om tot
een robuste implementatie te komen.
</slide>

</document>
