<document>
:@* problem definition

<slide id=pr-context>
<h4 align=right>metamorphose parameters</h4>
<p>
<ul>
<li> symmetry -- upper and lower along x axis</li>
<li> variation -- shifts along x axis, local symmetry along y axis</li>
<li> shape vs.contour -- 
<ul>
<li> shape -- emergent form </li>
<li> contour -- intersecting lines (laws of their own) </li>
</ul></li>
<li> form vs. texture --
<ul>
<li> form --line drawings, iconic 'Escher' shapes</li>
<li> texture -- realism, i.e. visual effects and 'Escher' flavor </li>
</ul></li>
</ul>
</slide>

:@+ solution parameters

<slide id=pr-local-tr>
<h4 align=right>local transformations</h4>
<p>
<ul>
<li> local shape morphing </li>
<li> local contour adaptations </li>
<li> local alpha blending (color and texture)</li>
<li> local (multi) texture modifications </li>
</ul>
</slide>

<slide id=pr-global-tr>
<h4 align=right>global transformations</h4>
<p>
<ul>
<li> shape shifting (in x-y plane)</li>
<li> contour corrections -- constraints?</li>
<li> alpha shifts -- color and texture </li>
<li> (multi) texture modifications </li>
</ul>
</slide>

<slide id=pr-interact>
<h4 align=right>interaction aspects</h4>
<ul>
<li> separate control panel vs context sensitive 'touch' interaction</li>
<li> shape selection -- drag and drop (from fixed set)</li>
<li> sequence (shape shift) modification</li>
<li> (local) shape modification -- 'spreading'</li>
<li> special effects -- global morphing, style modifications, ...</li>
</ul>
</slide>

<slide id=pr-platform>
<h4 align=right>platform options</h4>
<p>
<ul>
<li> basic (geometry) image software -- e.g. CGAL </li>
<li> 'pure'OpenGL -- C++ </li>
<li> high level library -- OpenWorlds </li>
<li> free technology -- IExplorer + blaxxun VRML plugin </li>
<li> research software -- DLP+VRML+Java  </li>
</ul>
</slide>

<slide id=pr-graphics>
<h4 align=right>computer graphics issues</h4>
<p>
<ul>
<li> shape definition -- contour maps,compound shapes</li>
<li> image transforms -- fixed choce, algoritmic</li>
</ul>
</slide>

:@+ prototype tracks

<slide id=pr-shape>
<h4 align=right>shape definition</h4>
<p>
<ul>
<li> contour maps -- extrusion (scale) profile (scale modifications) </li>
<li> polygon mesh --fixed sequence indexedfacesets (coord transforms)</li>
<li> compound shapes -- morphable proto  (morph propagation)</li>
<li> textures -- including multitextures (alpha blending)</li>
</ul>
</slide>

<slide id=pr-transf>
<h4 align=right>transformations</h4>
<p>
<ul>
<li> time-based (linear) interpolators </li>
<li> discrete representation of morph states </li>
<li> scripts -- constraints &amp; preferences</li>
</ul>
</slide>

<slide id=pr-s-inter>
<h4 align=right>interaction</h4>
<p>
<ul>
<li> shape selection -- touchsensor, (blaxxun) drag &amp; drop</li>
<li> mouse &amp; keyboard  -- standard sensors (and handlers) </li>
<li> direct manipulation -- 'graphical' editors</li>
</ul>
</slide>


</document>
