<document>
<p align=right><a href=@talk-readme.html target=_top>readme</a></p>

<slide id=readme-inhoud>
:@ contents
<ul>
<li> for our agenda -- choose <a href=agenda.html>agenda</a>
<li> for our mission and plan -- choose <a href=plan.html>plan</a></li>
<li> for information on VU course (in dutch) -- choose <a href=course.html>course</a></li>
<li> for printing directives -- choose <a href=print.html>print</a></li>
<li> for information about how to get here -- choose <a href=info.html>info</a></li>
<li> and for the rest -- make your own choice</li>
</ul>
<navigate next=readme-formaat>
</slide>

<slide id=readme-copyright>
:@ copyright
<p>
This material is copyrighted.
You may not copy or print any of this material
without explicit permission of the author
or the publisher.
</slide>


<slide id=readme-formaat>
:@ formats
The material is available
<ul>
<li> in PDF format </li>
<li> online in HTML </li>
<li> as slides in both dynamic HTML and VRML </li>
%%<li> on CDROM </li>
</ul>
<p>
</slide>

<slide id=readme-slides>
:@ slides
<p>
Slides are segments or slices of the text that may be displayed
independently, or in sequence, with enlarged font.
<p>
Slides are available both in dynamic HTML/javascript presentation
format, as well as in a home-grown VRML format.
</slide>

<slide id=readme-pdf>
:@ PDF (reading and printing)
Go to the 
<a href=index.html>index</a>.
and click on <a href=doc.pdf>PDF</a>.
<p>
A PDF reader must be installed on your system.
Such a reader can be freely obtained at <a href=http://www.adobe.com>www.adobe.com</a>.
<p>
Alternatively, 
click on the <a href=@text-present.pdf><img src=@koki.gif eps=@base/koki.pdf w=1 h=1 width=15 height=15 lw=0.25></a> <em>sign</em>
at the top right for a PDF version of that particular chapter or section.
</slide>

<slide id=readme-online>
:@ online version
<p>
Click on <a href=contents.html#slide-contents>[]</a>,
in the topleft of the navigation area, for a contents listing.
</slide>

<slide id=readme-present>
:@ presentation
<p>
Click on the <a href=@talk-present.html><l><em>eye</em></l><img src=@eye.gif eps=@base/eye.pdf w=1 h=1 width=15 height=15 lw=0.4></a>
at the <a href=index.html>index</a> page,or any of the other pages,
for a dynamic HTML version of the slides.
<p>
See
<a href=http://www.cs.vu.nl/~eliens/online/guide.html>DejaVU Online (Readers Guide)</a> for an explanation of the navigation options.
The principle is simple, click on the right yellow sidebar,
until the presentation is finished.
<p>
For a VRML version,
click on the <a href=@talk-present.wrl><l><em>blaxxun</em></l><img src=@blaxxun.gif eps=@base/blaxxun.pdf w=1 h=1 width=15 height=15 lw=0.25></a> sign.
These links require the <a href=http://www.blaxxun.com>blaxxun</a>
Contact 3D plugin.
Hit the spacebar to advance in the sequence.
The backspace takes you one back.
</slide>

%%<slide id=readme-trails>
%%:@ trails
%%<p>
%%This document contains trails. 
%%<p>
%%Qualified trails are indicated with, for example,
%%C: &lt; \% \^ &gt;. In this case it concerns a <em>concepts</em>
%%trail.
%%<p>
%%The signs indicate respectively:
%%<ul>
%%<li> &lt; -- back, to the previous segment </li>
%%<li> \%  -- (toggle) to slide-mode in text, to text in slide-mode </li>
%%<li> \^  -- up (to the beginning of a chapter or section) </li>
%%<li> &gt; -- to the next segment </li>
%%</ul>
%%</slide>


<slide id=readme-links>
:@ other links
<p>
In <a href=resources.html>resources</a> links to other sites
as well as online copies of external material are given.
</slide>

<slide id=readme-cdrom>
:@ CDROM
<p>
The CDROM contains the full online version of the course notes.
Open the file
<tt>index.html</tt> in Netscape Navigator or
Microsoft Internet Explorer, and click on <em>readme</em>
for an explanation or <em>introduction multimedia</em>
to access the material.
<lp>
The online version provides you with both an HTML-based
presentation format, as well as a VRML-based format, for
presenting the lectures in class.
The <em>blaxxun</em> Contact 3D VRML browser you need for this may be freely obtained
from <a href=htpp://www.blaxxun.com>www.blaxxun.com</a>. 
</slide>
</document>
